h1 {
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: bold;
 font-size: 18pt; 	 
 color: black;
 }

h2 { 
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: bold;
 font-size: 14pt; 	 
 color: black;
 }

h3 { 
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: bold;
 font-size: 12pt; 	 
 color: black;
 }

h4 { 
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: bold;
 font-size: 10pt; 	 
 color: black;
 }
 
h5 { 
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: bold;
 font-size: 9pt; 	 
 color: black;
 }
 
h6 {
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: normal;
 font-size: 8pt; 	 
 color: black;
 }


.black {
 font-family: Arial, "ms sans serif", Helvetica, sans-serif;
 color: black;
; font-weight: normal
}

.FeatureText {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 9pt;
 color: Black;
 text-align: justify;
 font-weight: normal; 
}

.FeatureTextLeft {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 9pt;
 color: Black;
 text-align: left;
 font-weight: normal; 
}

.FeatureTextBold {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 10pt;
 color: Black;
 text-align: justify;
 font-weight: bold; 
}

.SimpleText {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 9pt;
 color: Black;
; font-weight: normal

}

.HeaderFooter {
 font-family: Helvetica, Arial, Swiss;
 font-size: 8pt;
 color: #000066;
; font-weight: normal

}

.TextTitle {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 11pt;
 color: Black;
 font-weight: bold;
}

.TextTitleBiger {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 14pt;
 color: Black;
 font-weight: bold;
}

.TextTitleBigest {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 18pt;
 color: Black;
 font-weight: bold;
}

.RedText {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 10pt;
 color: #CC0064;
 font-weight: bold;
}

.copyright {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif; 
 font-size: 8pt; 
 color: black;
 text-indent: 0em;
; font-weight: normal
 }

.email_link {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 8pt;
 color: black;
 text-indent: 0em;
; font-weight: normal
 }

.PhotoText {
 font-family: Arial, "Myriad Web", "ms sans serif", Helvetica, Verdana, Tahoma, sans-serif;
 font-size: 7pt;
 color: black;
}

.PhotoTextSmall {
 font-family: Arial, "Myriad Web", "ms sans serif", Helvetica, Verdana, Tahoma, sans-serif;
 font-size: 7pt;
 text-align: justify;
 color: #333333;
}


.doclist {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-weight: normal;
 font-size: 8pt;
 color: #5555FF;
 text-decoration: none;
}

.catlist {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-size: 8pt;
 color: #0000AA;
 text-decoration: none;
; font-weight: normal
}

.chair {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-weight: normal;
 font-size: 8pt;
 color: #000080;
}

.chairn {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-size: 8pt;
 text-decoration: none;
 color: #000099;
; font-weight: normal
}

.slist1 {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-size: 9pt;
 color: #000099;
 font-weight: bold;
}

.slist2 {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 9pt;
 text-decoration: none;
 color: #000066;
 font-weight: bold;
}

.slist4 {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-size: 8pt;
 text-decoration: none;
 color: #000066;
}

.slist3 {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-size: 9pt;
 text-decoration: none;
 font-weight: bold;
 color: #000099;
}

.prodlist {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-weight: normal;
 font-size: 9pt;
 color: #000000;
 text-decoration: none;
}

.titlein {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 10pt;
 font-weight: bold;
 text-decoration: none;
 color: #000099;
}

.titleind {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 10pt;
 font-weight: bold;
 color: #000066;
}

.titleinnb {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 10pt;
 text-decoration: none;
 color: #000066;
; font-weight: normal
}

.titleinnbd {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 10pt;
 color: #000066;
; font-weight: normal
}

.titleinw {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 9pt; 	
 font-weight: bold;
 text-decoration: none;
 color: #FFFFFF;
}

.titleing {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 9pt; 	
 text-decoration: none;
 color: #555555;
}

.titleinbl {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 9pt; 	
 text-decoration: none;
 color: #000099;
}

.pagetitle {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 12pt; 	
 font-weight: bold;
 text-decoration: none;
 color: #0000AA;
}

.titleinBig {
 font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Myriad Web", "ms sans serif";
 font-size: 11pt; 	
 font-weight: bold;
 text-decoration: none;
 color: #000066;
}

.StabilityPact {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-size: 16pt; 	
 font-weight: normal;
 color: #000077;
}

.StabilityPactBig {
 font-family: Verdana, Tahoma, "ms sans serif", Helvetica, Arial, "Myriad Web", sans-serif;
 font-size: 20pt; 	
 font-weight: bold;
 color: #000077;
}

.MainMenu {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 padding-left: 2px;
 padding-right: 2px;
 color: White;  
}

a.MainMenu  {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9pt;
 font-weight: bold;
 text-decoration: none;    
 line-height: 11pt; 
 color: White;   
 }

a:link.MainMenu  {
 color: white;
 font-weight: bold;
 text-decoration: none;
 }

a:visited.MainMenu  {
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 }

a:hover.MainMenu  {
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 background-color: #3355CC;
 }

.MainMenuGray {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9pt;
 font-weight: bold;
 line-height: 11pt;
 padding-left: 2px;
 padding-right: 2px;
 text-decoration: none;
 color: #EEEEEE;
}

a.MainMenuGray  {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9pt;
 font-weight: bold;
 line-height: 11pt;
 color: #EEEEEE;
 }

a:link.MainMenuGray  {
 color: #EEEEEE;
 font-weight: bold;
 text-decoration: none;
 }

a:visited.MainMenuGray {
 color: #EEEEEE;
 font-weight: bold;
 text-decoration: none;
 }

a:hover.MainMenuGray  {
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 background-color: #3355CC;
 }

.MainMenuActive { 
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9pt;
 font-weight: bold;
 line-height: 11pt;
 padding-left: 2px;
 padding-right: 2px;
 text-decoration: none;
 color: #FFFF00;  
}

.MainMenuActiveGray {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9pt;
 font-weight: bold;
 line-height: 11pt;
 padding-left: 2px;
 padding-right: 2px;
 text-decoration: none;
 color: #FFFF55;
}

.nav {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9pt;
 font-weight: bold;
 color: White;
}

a.nav  {
 font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif;
 font-size: 9pt;
 font-weight: bold;
 color: white;
}

a:link.nav  {
 color: white;
 font-weight: bold;
 text-decoration: none;
}

a:visited.nav  {
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
}

a:hover.nav  {
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 background-color: #3355CC;
}

.StepMenu { 
 font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
 font-size: 10pt;
 font-weight: bold;
 text-decoration: none;
 color: #000099;
}

.texth1 {
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: bold;
 font-size: 18pt; 	 
 color: black;
 }

h2 { 
 font-family: Arial, "ms sans serif", Helvetica, sans-serif; 
 font-weight: bold;
 font-size: 14pt; 	 
 color: black;
 }

h3 { 
 font-family: Arial, "ms sans serif", Helvetic
.MainMenuCopy { font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; padding-left: 2px; padding-right: 2px; color: White; }
.MainMenuCopy { font-family: Verdana, Tahoma, "Myriad Web", "ms sans serif", Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; padding-left: 2px; padding-right: 2px; color: #FFFFFF; ; text-decoration: none}
.logo {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #003366; text-decoration: none; text-transform: none}